// Файл конфигурации SQL
// Расположение файла: $moddir/addons/amxmodx/configs/sql.cfg

// *Примечание* Пользователи Linux могут столкнуться с проблемой, если выставят "localhost" вместо "127.0.0.1"
// Рекомендуем использовать IP сервера, вместо названия

// *Примечание* amx_sql_type определяет стандартный тип данных, который будет использовать admin.sma.

amx_sql_host	"127.0.0.1"
amx_sql_user	"root"
amx_sql_pass	""
amx_sql_db		"amx"
amx_sql_table	"admins"
amx_sql_type	"mysql"
